[Overview][Classes][Procedures and functions][Index] | Reference for unit 'DBExtCtrls' (#lcl)

# TDBDateEdit.DataSource

Provides access to the dataset used for the editing control.

## Declaration

Source position: dbextctrls.pp line 64

`published property TDBDateEdit.DataSource : TDataSource read GetDataSource write SetDataSource;`

## Description

DataSource is a TDataSource property which provides access to the dataset used for the editing control. GetDataSource is the read access specifier for the property, and uses the DataSource in DataLink as the property value. SetDataSource is the write access specifier for the property, and sets the DataSource in DataLink to the specified value.

## See also

TFieldDataLink |  | Maintains an association between a control, an action, and a field in a linked dataset.
TDatasource